 .u-section-1 {
  min-height: 2353px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -9px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 450px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('images/IMG-20240813-WA0011-Kopi-Kopi.jpg');
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 0px 0px 8px 0px rgba(51,51,51,1);
  padding: 0;
}

.u-section-1 .u-group-1 {
  height: auto;
  margin-top: -8px;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  min-height: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-layout-wrap-2 {
  width: 1199px;
  margin: 36px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 621px;
  background-image: none;
  --radius: 3px;
}

.u-section-1 .u-container-layout-3 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 269px;
  width: 368px;
  margin: -1px auto 0 -1px;
}

.u-section-1 .u-group-2 {
  width: 84px;
  min-height: 29px;
  height: auto;
  margin: -259px auto 0 9px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 2px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 258px 0 0;
}

.u-section-1 .u-group-3 {
  min-height: 34px;
  height: auto;
  width: 368px;
  margin: 15px 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 7px auto 0 0;
}

.u-section-1 .u-list-1 {
  width: 360px;
  margin: 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 96px;
  grid-gap: 0px;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 5px 0 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  margin: -19px 10px 0;
  padding: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 5px 0 0 auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1rem;
  margin: -19px 10px 0;
  padding: 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  margin: 5px 0 0 auto;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1rem;
  margin: -19px 10px 0;
  padding: 0;
}

.u-section-1 .u-group-4 {
  min-height: 112px;
  height: auto;
  margin-top: -2px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-9 {
  padding-right: 30px;
  padding-left: 35px;
}

.u-section-1 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 621px;
  --radius: 3px;
}

.u-section-1 .u-container-layout-10 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  padding: 0;
}

.u-section-1 .u-image-3 {
  height: 269px;
  width: 368px;
  margin: 0;
}

.u-section-1 .u-group-5 {
  width: 84px;
  min-height: 29px;
  height: auto;
  margin: -260px auto 0 11px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 2px auto 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 254px 0 0;
}

.u-section-1 .u-group-6 {
  min-height: 34px;
  height: auto;
  width: 368px;
  margin: 18px auto 0 -1px;
}

.u-section-1 .u-container-layout-12 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-11 {
  font-size: 1rem;
  font-weight: 700;
  margin: 7px auto 0 0;
}

.u-section-1 .u-list-2 {
  width: 359px;
  margin: 0 auto;
}

.u-section-1 .u-repeater-2 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 96px;
  grid-gap: 0px;
}

.u-section-1 .u-container-layout-13 {
  padding: 0;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  font-weight: 700;
  margin: 5px 0 0 auto;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-size: 1rem;
  margin: -19px 10px 0;
  padding: 0;
}

.u-section-1 .u-container-layout-14 {
  padding: 0;
}

.u-section-1 .u-text-13 {
  font-size: 1rem;
  font-weight: 700;
  margin: 5px 0 0 auto;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-size: 1rem;
  margin: -19px 10px 0;
  padding: 0;
}

.u-section-1 .u-container-layout-15 {
  padding: 0;
}

.u-section-1 .u-text-14 {
  font-size: 1rem;
  font-weight: 700;
  margin: 5px 0 0 auto;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  font-size: 1rem;
  margin: -19px 10px 0;
  padding: 0;
}

.u-section-1 .u-group-7 {
  min-height: 114px;
  height: auto;
  width: 368px;
  margin: -5px -2px 0 auto;
}

.u-section-1 .u-container-layout-16 {
  padding-right: 30px;
  padding-left: 35px;
}

.u-section-1 .u-text-15 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 45px auto 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 620px;
  --radius: 3px;
}

.u-section-1 .u-container-layout-17 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  padding: 0;
}

.u-section-1 .u-image-4 {
  height: 269px;
  width: 368px;
  margin: -1px auto 0;
}

.u-section-1 .u-group-8 {
  width: 84px;
  min-height: 29px;
  height: auto;
  margin: -259px auto 0 9px;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  margin: 2px auto 0;
}

.u-section-1 .u-text-17 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 257px 0 0;
}

.u-section-1 .u-group-9 {
  min-height: 34px;
  height: auto;
  width: 368px;
  margin: 18px auto 0;
}

.u-section-1 .u-container-layout-19 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-18 {
  font-size: 1rem;
  font-weight: 700;
  margin: 8px auto 0 0;
}

.u-section-1 .u-group-10 {
  min-height: 111px;
  height: auto;
  width: 368px;
  margin: 94px -1px 0 auto;
}

.u-section-1 .u-container-layout-20 {
  padding-right: 30px;
  padding-left: 35px;
}

.u-section-1 .u-text-19 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 44px auto 0;
}

.u-section-1 .u-list-3 {
  width: 359px;
  margin: -205px auto 0;
}

.u-section-1 .u-repeater-3 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 96px;
  grid-gap: 0px;
}

.u-section-1 .u-container-layout-21 {
  padding: 0;
}

.u-section-1 .u-text-20 {
  font-size: 1rem;
  font-weight: 700;
  margin: 5px 0 0 auto;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  font-size: 1rem;
  margin: -19px 10px 0;
  padding: 0;
}

.u-section-1 .u-container-layout-22 {
  padding: 0;
}

.u-section-1 .u-text-21 {
  font-size: 1rem;
  font-weight: 700;
  margin: 5px 0 0 auto;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  font-size: 1rem;
  margin: -19px 10px 0;
  padding: 0;
}

.u-section-1 .u-container-layout-23 {
  padding: 0;
}

.u-section-1 .u-text-22 {
  font-size: 1rem;
  font-weight: 700;
  margin: 5px 0 0 auto;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  font-size: 1rem;
  margin: -19px 10px 0;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  --radius: 20px;
  font-size: 0.875rem;
  margin: 36px auto 0;
  padding: 2px 30px;
}

.u-section-1 .u-group-11 {
  width: 1199px;
  min-height: 402px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  background-image: linear-gradient(to right, #333333, #181818);
  margin: 43px auto 0;
}

.u-section-1 .u-container-layout-24 {
  padding: 30px;
}

.u-section-1 .u-text-23 {
  font-size: 2.25rem;
  margin: 12px auto 0;
}

.u-section-1 .u-image-5 {
  width: 250px;
  height: 250px;
  --radius: 10px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: 18px auto 0;
}

.u-section-1 .u-group-12 {
  width: 1199px;
  min-height: 470px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: 65px auto 60px;
}

.u-section-1 .u-container-layout-25 {
  padding: 30px 10px 30px 30px;
}

.u-section-1 .u-text-24 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 130px 0 auto;
}

.u-section-1 .u-image-6 {
  width: 550px;
  height: 383px;
  filter: brightness(0.7);
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: -23px auto 0 0;
}

.u-section-1 .u-text-25 {
  font-size: 1rem;
  font-weight: 400;
  margin: -340px 12px 0 573px;
}

.u-section-1 .u-btn-11 {
  --radius: 20px;
  font-weight: 700;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 33px 12px 0 auto;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 2052px;
  }

  .u-section-1 .u-image-1 {
    min-height: 371px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-1 .u-image-2 {
    height: 208px;
    width: 284px;
    margin-left: 0;
  }

  .u-section-1 .u-group-2 {
    margin-top: -196px;
    height: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 190px;
  }

  .u-section-1 .u-group-3 {
    width: 282px;
    margin-top: 2px;
    height: auto;
  }

  .u-section-1 .u-list-1 {
    width: 268px;
    margin-top: -1px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-4 {
    margin-top: -1px;
    height: auto;
  }

  .u-section-1 .u-container-layout-9 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 543px;
  }

  .u-section-1 .u-image-3 {
    height: 208px;
    width: 284px;
  }

  .u-section-1 .u-group-5 {
    margin-top: -198px;
    margin-left: 9px;
    height: auto;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 190px;
  }

  .u-section-1 .u-group-6 {
    width: 284px;
    margin-top: 2px;
    margin-right: -1px;
    height: auto;
  }

  .u-section-1 .u-list-2 {
    width: 266px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-7 {
    margin-top: -2px;
    width: 284px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-16 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 543px;
  }

  .u-section-1 .u-image-4 {
    height: 207px;
    width: 284px;
  }

  .u-section-1 .u-group-8 {
    margin-top: -196px;
    height: auto;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: 190px;
  }

  .u-section-1 .u-group-9 {
    width: 284px;
    margin-top: 2px;
    margin-left: -1px;
    margin-right: -1px;
    height: auto;
  }

  .u-section-1 .u-group-10 {
    width: 282px;
    margin-top: 96px;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-20 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-list-3 {
    width: 268px;
    margin-top: -207px;
  }

  .u-section-1 .u-repeater-3 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-btn-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-11 {
    width: 940px;
    margin-top: 36px;
    height: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: 17px;
  }

  .u-section-1 .u-group-12 {
    width: 940px;
    min-height: 489px;
    margin-top: 62px;
    height: auto;
  }

  .u-section-1 .u-text-24 {
    width: auto;
    margin-right: 90px;
  }

  .u-section-1 .u-image-6 {
    width: 417px;
    height: 315px;
    margin-top: -21px;
  }

  .u-section-1 .u-text-25 {
    width: auto;
    margin-top: -284px;
    margin-right: 10px;
    margin-left: 438px;
  }

  .u-section-1 .u-btn-11 {
    margin-top: 43px;
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2337px;
  }

  .u-section-1 .u-image-1 {
    min-height: 284px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 483px;
  }

  .u-section-1 .u-image-2 {
    height: 155px;
    width: 211px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -151px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 138px;
  }

  .u-section-1 .u-group-3 {
    width: 211px;
    margin-top: -3px;
    margin-right: auto;
    margin-left: -2px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-list-1 {
    width: 195px;
    margin-top: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: -19px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-group-4 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 484px;
  }

  .u-section-1 .u-image-3 {
    height: 155px;
    width: 211px;
  }

  .u-section-1 .u-group-5 {
    margin-top: -148px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.125rem;
    margin-top: 134px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-1 .u-group-6 {
    width: 211px;
    margin-right: -2px;
    margin-left: auto;
  }

  .u-section-1 .u-text-11 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-1 .u-list-2 {
    width: 195px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-12 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-4 {
    font-size: 0.875rem;
    margin-top: -17px;
  }

  .u-section-1 .u-text-13 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-5 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-14 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-6 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-group-7 {
    margin-top: 1px;
    width: 211px;
  }

  .u-section-1 .u-container-layout-16 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-15 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 484px;
  }

  .u-section-1 .u-image-4 {
    height: 154px;
    width: 211px;
  }

  .u-section-1 .u-group-8 {
    margin-top: -146px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-17 {
    font-size: 1.125rem;
    margin-top: 134px;
  }

  .u-section-1 .u-group-9 {
    width: 211px;
    margin-top: 3px;
    margin-right: 0;
    margin-left: -2px;
  }

  .u-section-1 .u-container-layout-19 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-text-18 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 2px;
  }

  .u-section-1 .u-group-10 {
    width: 209px;
    margin-top: 94px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-20 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-19 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-list-3 {
    width: 194px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-20 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-7 {
    font-size: 0.875rem;
    margin-top: -17px;
  }

  .u-section-1 .u-text-21 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-8 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-22 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-9 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 50px;
  }

  .u-section-1 .u-group-11 {
    width: 720px;
    margin-top: 43px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 21px;
  }

  .u-section-1 .u-group-12 {
    width: 720px;
    min-height: 910px;
    margin-top: 50px;
  }

  .u-section-1 .u-container-layout-25 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-24 {
    margin-right: auto;
    margin-left: 193px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 27px;
    margin-right: 128px;
    margin-left: auto;
  }

  .u-section-1 .u-text-25 {
    margin-top: 36px;
    margin-right: 180px;
    margin-left: 186px;
  }

  .u-section-1 .u-btn-11 {
    margin-top: 50px;
    margin-right: 251px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 3877px;
  }

  .u-section-1 .u-image-1 {
    min-height: 213px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 705px;
  }

  .u-section-1 .u-image-2 {
    height: 356px;
    width: 538px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    margin-top: -350px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 360px;
  }

  .u-section-1 .u-group-3 {
    width: 538px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -21px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -21px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -21px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 705px;
  }

  .u-section-1 .u-image-3 {
    height: 368px;
    width: 538px;
  }

  .u-section-1 .u-group-5 {
    margin-top: -348px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 355px;
  }

  .u-section-1 .u-group-6 {
    width: 538px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-list-2 {
    margin-top: -1px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-5 {
    margin-top: -17px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: -17px;
  }

  .u-section-1 .u-group-7 {
    width: 538px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 727px;
  }

  .u-section-1 .u-image-4 {
    height: 359px;
    width: 539px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-group-8 {
    margin-top: -350px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 357px;
  }

  .u-section-1 .u-group-9 {
    width: 538px;
    margin-top: 23px;
    margin-right: -3px;
    margin-left: auto;
  }

  .u-section-1 .u-group-10 {
    width: 538px;
    margin-top: 95px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-list-3 {
    margin-right: auto;
  }

  .u-section-1 .u-btn-7 {
    margin-top: -19px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 34px;
  }

  .u-section-1 .u-group-11 {
    width: 540px;
    margin-top: 36px;
  }

  .u-section-1 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-23 {
    width: auto;
    margin-top: 4px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 24px;
  }

  .u-section-1 .u-group-12 {
    width: 540px;
    margin-top: 47px;
    margin-bottom: 47px;
  }

  .u-section-1 .u-container-layout-25 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-24 {
    margin-left: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: 23px;
    margin-right: auto;
  }

  .u-section-1 .u-text-25 {
    margin-top: 37px;
    margin-right: 96px;
    margin-left: 107px;
  }

  .u-section-1 .u-btn-11 {
    margin-top: 43px;
    margin-right: 172px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 3216px;
  }

  .u-section-1 .u-image-1 {
    min-height: 134px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 549px;
  }

  .u-section-1 .u-image-2 {
    height: 226px;
    width: 338px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -219px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 205px;
  }

  .u-section-1 .u-group-3 {
    width: 338px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1px;
    margin-right: 69px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 550px;
  }

  .u-section-1 .u-image-3 {
    height: 225px;
    width: 211px;
  }

  .u-section-1 .u-group-5 {
    margin-top: -219px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 203px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-6 {
    width: 338px;
    margin-top: -1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-2 {
    margin-top: 0;
  }

  .u-section-1 .u-group-7 {
    width: 340px;
    margin-right: -3px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 548px;
  }

  .u-section-1 .u-image-4 {
    height: 227px;
    width: 340px;
  }

  .u-section-1 .u-group-8 {
    margin-top: -220px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 204px;
  }

  .u-section-1 .u-group-9 {
    width: 340px;
    margin-top: 0;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-1 .u-group-10 {
    width: 338px;
    margin-top: 96px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-3 {
    margin-right: 70px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 31px;
  }

  .u-section-1 .u-group-11 {
    width: 340px;
    min-height: 302px;
    margin-top: 27px;
  }

  .u-section-1 .u-container-layout-24 {
    padding-top: 23px;
  }

  .u-section-1 .u-text-23 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-image-5 {
    width: 171px;
    height: 171px;
    margin-top: 31px;
  }

  .u-section-1 .u-group-12 {
    width: 340px;
    min-height: 938px;
    margin-top: 49px;
    margin-bottom: 36px;
  }

  .u-section-1 .u-container-layout-25 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-image-6 {
    width: 320px;
    height: 241px;
  }

  .u-section-1 .u-text-25 {
    width: 199px;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-11 {
    margin-top: 42px;
    margin-right: auto;
    padding: 3px 18px 4px;
  }
}